
QGIS Application - Bug report #15196

"save" do not work when setting a rule based labeling property

2016-07-03 03:37 AM - Lene Fischer

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Windows 64 bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23135

Description

In 2.15 Master ver 91c2d76

While setting a Min Max scale for a rule - click Save and nothing happens. 

I have to click Apply for Saving a rule

History

#1 - 2016-07-03 05:53 AM - Matthias Kuhn

- Assignee set to Nathan Woodrow

#2 - 2016-07-03 07:23 AM - Giovanni Manghi

- Subject changed from Rule based labeling to "save" do not work when setting a rule based labeling property

#3 - 2016-07-07 03:49 AM - Nathan Woodrow

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Seems to be fixed in master already.
